# Uses of Class
org.apache.lucene.analysis.opennlp.OpenNLPPOSFilter

Packages that use OpenNLPPOSFilter
Package
Description
org.apache.lucene.analysis.opennlp
Analysis components based on OpenNLP

- ## Uses of OpenNLPPOSFilter in org.apache.lucene.analysis.opennlp

  Methods in org.apache.lucene.analysis.opennlp that return OpenNLPPOSFilter
  Modifier and Type
  Method
  Description
  `OpenNLPPOSFilter`
  OpenNLPPOSFilterFactory.`create(TokenStream in)`